@charset "UTF-8";
/* CSS Document */
body {
	font-family: "Myriad Pro", Myriad, "Liberation Sans", "Nimbus Sans L", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #282320;
}

h1 {
	font-size: 43px;
	font-weight: bold;
}

h2 {
	font-size: 24px;
	font-weight: bold;
}

h3 {
	font-size: 20px;
}

p {
	font-size: 20px;
}

.navbar-nav {
	width: 100%;
	text-align: center;
}
	
 .navbar-nav, li {
		float: none;
		display: inline-block;
	 	vertical-align: bottom;
}

.nav-item {
	padding-left: 20px;
	padding-right: 20px;
}

.logo {
	height: 60px;
}

.container .jumbotron {
    border-radius: 0 !important;
}

.jumbotron {
	height: 650px;
}

.image {
	background-image: url("images/ashley-knedler-75600-unsplash.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
}

.page-title {
	padding-top: 200px;
	padding-left: 25%;
	padding-right: 25%;
}


.container2 {
	display: flex;
	height: 500px;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 60px;
	padding-bottom: 80px;
	justify-content: center;
}

.align {
	text-align: right;
	padding-left: 5%;
}

.homepage-photo {
	max-height: 400px;
	overflow: hidden;
	max-width: 60%;
	padding-right: 50px;
}

.homepage-photo2 {
	max-height: 400px;
	overflow: hidden;
	max-width: 60%;
	padding-left: 50px;
	padding-right: 6%;
}

.collection-button {
	background-color: #8ea194;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}

a {
	color: white;
}

a:hover {
	text-decoration: none;
	color: #282320;
}


.planet {
	background-color: #dfe1e6;
	width: 100%;
	height: 600px;
}

.shop1 {
	display: flex;
	justify-content: center;
	margin-top: 80px;
}

.shop2 {
	display: flex;
	justify-content: center;
	margin-top: 80px;
	margin-bottom: 80px;
}

.img {
     width: 500px;
     height: 500px;
     background-position: 50% 50%;
     background-repeat: no-repeat;
     background-size: cover;
	position: relative;
  }

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.img:hover .overlay {
  opacity: 1;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(143,162,149,0.7);
}


.right {
	margin-right: 30px;
}

.left {
	margin-left: 30px;
}

.footer {
 	background: rgba(40,36,33,0.6);
    left: 0px;
    bottom: 0px;
    width: 100%;
    color: rgb(65, 57, 61);
    display: flex;
	justify-content: center;
}

a:link {
    padding: 8px;
}

.social img {
    width: 50px;
    padding: 8px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.info {
	text-align: left;
	margin-left: 5%;
}

form {
	padding-left: 20%;
	padding-right: 20%;
	padding-top: 30px;
	padding-bottom: 80px;
}

form .row {
	padding-bottom: 15px;
	background-color: #dfe1e6;
}

form .top {
	padding-top: 15px;
}

form .email {

}


form .form-button {
	padding-left: 40px;
	padding-right: 40px;
	margin-left: 15px;
	background-color: rgba(40,36,33,0.6);
	border: 0px;
}

textarea {
	width: 100%;
	height: 120px;
}

.btn-primary:hover {
	background-color: rgb(40,36,33);
}

.about {
	display: flex;
	margin-top: 120px;
	justify-content: center;
}

.about h2 {
	width: 200px;
	margin-left: 400px;
	margin-top: 120px;
	
}

.about p {
	width: 60%;
	margin-left: 10%;
	margin-right: 400px;
	margin-top: 120px;
	margin-bottom: 120px;
}

.locations {
	display: flex;
	justify-content: center;
	margin-top: 80px;
	margin-bottom: 80px;
}

.map {
	height: 400px;
	width: 350px;
	overflow: hidden;
	border: 3px solid #8ea194;
}


.newyork {
	margin-right: 5%;
}

.boston {
	margin-left: 5%;
}

.search-background {
	background-color: #dfe1e6;
	height: 800px;
	width: 100%;
}

.search {
	display: flex;
	width: 100%;
	justify-content: center;
	height: 40px;
}

.search-box, .search-button {
	margin-top: 20%;
}

.search-box {
	margin-right: 10px;
	width: 300px;
	height: 100%;
}

.search-button {
	width: 150px;
	height: 100%;
}

.product-banner {
	display: flex;
	width: 100%;
}

.product-info {
	background-color: #dfe1e6;
	width: 50%;
	height: 650px;
}

.product-title {
	margin-left: 7%;
	margin-right: 20%;
	margin-top: 250px;
}

.product-title h2 {
	margin-bottom: 30px;
}
.product1 {
	background-image: url("images/aravind-kumar-732659-unsplash.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
	width: 70%;
}

.product2 {
	background-image: url("images/danka-peter-178-unsplash.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
	width: 70%;
}

.product3 {
	background-image: url("images/milan-ahir-1308018-unsplash.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
	width: 70%;
}

.product4 {
	background-image: url("images/amanda-sandlin-446-unsplash.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
	width: 70%;
}

.product-page {
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 90px;
	margin-bottom: 120px;
}

.product-page p {
	margin-bottom: 15px;
}

.product-page h2 {
	margin-bottom: 20px;
}

.product-page h4 {
	margin-top: 60px;
}

.product-info2 {
	margin-left: 20%;
	margin-right: 8%;
}

.product-image {
	margin-right: 20%;
	object-fit: cover;
}